Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059321 - vim needs to be updated to the latest patchlevel to fix several issues
Summary: vim needs to be updated to the latest patchlevel to fix several issues
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: vim
Version: 7.0
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Karsten Hopp
QA Contact: Filip Holec
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-29 16:10 UTC by Karsten Hopp
Modified: 2016-04-18 10:26 UTC (History)
2 users (show)

Fixed In Version: vim-7.4.160-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 11:11:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Karsten Hopp 2014-01-29 16:10:01 UTC
Description of problem:

vim needs to be updated to the latest patchlevel to fix several issues:

- crash when using Insert mode completion
- syntax highlighting a Yaml file causes a crash
- setting undolevels for one buffer changes undo in another
- Vim doesn't set the security context on a renamed file
- crash when interrupting "z="
- crash when using :cd in autocommand
- crash when autocommand wipes out only other buffer
- completion hangs when using the current buffer after keywords

Version-Release number of selected component (if applicable):
vim-7.4.027-4.el7

Comment 3 Ludek Smid 2014-06-13 11:11:20 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.